HTML Namespace Reference

## Classes

class | A
class | BODY
class | BR
class | CAPTION
class | CENTER
class | EM
class | H1
class | H2
class | HEAD
class | HR
class | SPECIAL
class | TABLE
class | TAG
class | TD
class | TITLE
class | TR

## Variables

const char * | NBSP = "&nbsp;"

## Variable Documentation

## NBSP

const char* HTML::NBSP = "&nbsp;"

Definition at line 162 of file HtmlBuilder.h.

Referenced by FIX::HttpConnection::processDisableSessions(), FIX::HttpConnection::processEnableSessions(), FIX::HttpConnection::processRefreshSession(), FIX::HttpConnection::processRefreshSessions(), FIX::HttpConnection::processRequest(), FIX::HttpConnection::processResetSession(), FIX::HttpConnection::processResetSessions(), FIX::HttpConnection::processRoot(), FIX::HttpConnection::processSession(), and FIX::HttpConnection::showRow().